<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DeliverySms">
    <value>Смс жеткізу</value>
  </data>
  <data name="DeliverySmsPluginCrashedFrontErrorMessage">
    <value>Назар аударыңыз! Смс жай-күйі туралы тапсырыс тоқтатылды. Қалпына келтіру үшін смс ді өшіріп, қайта қосыңыз басты кассасына.</value>
  </data>
  <data name="ReducedAddressBuildingFormat">
    <value>кор. {0}</value>
  </data>
  <data name="ReducedAddressCityFormat">
    <value>ж. {0}</value>
  </data>
  <data name="ReducedAddressFlatFormat">
    <value>пәт. {0}</value>
  </data>
  <data name="ReducedAddressHouseFormat">
    <value>үй {0}</value>
  </data>
  <data name="ReducedAddressStreetFormat">
    <value>көшесі {0}</value>
  </data>
</root>